<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1edd4259b6e27cdce03f3fbf4debdfe">
  <dict>
    <!--2020-03-28 10:35:37.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:35:37.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:35:37.000-->
    <int key="IPsecSaLifeTime">900</int>
    <!--2020-03-28 10:35:37.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:35:37.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:35:37.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:35:37.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2020-03-28 10:35:37.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2020-03-28 10:35:37.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:35:37.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:35:37.000-->
    <int key="Ikev2SaLifeTime">900</int>
    <!--2020-03-28 10:35:37.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 10:35:37.000-->
    <int key="VowifiRmnetImsMtu">2000</int>
    <!--2020-03-28 10:35:37.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:35:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:35:37.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:35:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:35:37.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:35:37.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2020-03-28 10:35:37.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:35:37.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:35:37.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2020-03-28 10:35:37.000-->
    <string key="vowifiHplmnListItem">41904,epdg.epc.mnc004.mcc419.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:35:37.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:35:37.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:35:37.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:35:37.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:35:37.000-->
    <string key="wfc_spn_string">stc KW</string>
  </dict>
</config>
